Subject: bug#50067: Context menus

From: Juri Linkov <[email-masked]>
Date: Sun, 22 Aug 2021 11:46:53 +0300

>> >> Using a text property would be a good solution.  Should then
>> >> the NS-specific "Select" title be removed in menu.c
>> >> when the title has a special text property?
>> >
>> > I'm not sure I understand what is the NS-specific "Select" title.  Can
>> > you point me to the relevant code?
>> 
>> I meant such patch:
>
> OK, but where in that patch is the NS-specific "Select" title that
> should be removed?

Mattias pushed the NS-specific patch, and I pushed the text property handling.